.wishlist-empty{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}
.wishlist-empty a{
    padding: 15px 40px;
    text-decoration: none;
    color: var(--text);
    border: 1px solid var(--beige);
    transition: .3s;
}
.wishlist-empty a p{
    font-size: 18px;
    font-weight: 500;
    transition: .3s;
}
.wishlist-empty a:hover{
    background: var(--beige);
    transition: .3s;
}
.wishlist-empty > p{
    font-size: 24px;
    font-weight: 500;
    color: var(--gray);
    text-align: center;
}
@media (max-width: 700px) {
    .wishlist-empty > p{
        font-size: 18px;
    }
    .wishlist-empty a{
        padding: 10px 20px;
        font-size: 16px;
    }
}
